.u-section-1 .u-sheet-1 {
  min-height: 369px;
}

.u-section-1 .u-group-1 {
  min-height: 348px;
  height: auto;
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 22px 383px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: -158px 23px 0 auto;
  padding: 15px 69px 16px 67px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 296px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1 .u-group-1 {
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 48px;
    margin-right: 48px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    margin-right: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-1 .u-group-1 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('images/RohanAustinGoes.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 610px;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-2 .u-text-1 {
  margin: 107px 0 0;
}

.u-section-2 .u-list-1 {
  width: 417px;
  margin: 0 36px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 133px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 13px auto 0 1px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 27px 1px 0;
}

.u-section-2 .u-text-4 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 227px;
  height: 64px;
  margin: 7px auto 0;
}

.u-section-2 .u-social-icons-1 {
  height: 64px;
  min-height: 16px;
  width: 64px;
  min-width: 16px;
  margin: 38px auto 0 14px;
}

.u-section-2 .u-icon-2 {
  height: 43px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 5px 60px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto;
}

.u-section-2 .u-form-1 {
  margin: 40px 0 0;
}

.u-section-2 .u-label-1 {
  font-weight: 700;
}

.u-section-2 .u-label-2 {
  font-weight: 700;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-weight: 700;
}

.u-section-2 .u-label-4 {
  font-weight: 700;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

.u-section-2 .u-text-6 {
  margin: 43px 0 0 843px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 410px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-2 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 60px;
    margin-left: 643px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-list-1 {
    width: 300px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 191px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 42px;
    margin-left: 26px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 12px;
    margin-left: 413px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 488px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: 44px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: -64px;
    margin-left: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 0;
    margin-left: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1235px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 320px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 677px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 7px;
    margin-left: 33px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 265px;
}

.u-section-3 .u-text-1 {
  font-family: "Bubblegum Sans";
  width: 469px;
  margin: 57px 336px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  width: 243px;
  --radius: 7px;
  margin: 0 449px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 236px;
    margin-right: 236px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 349px;
    margin-right: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 126px;
    margin-right: 126px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 239px;
    margin-right: 239px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-3 .u-btn-1 {
    margin: 23px 149px 35px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 49px;
    margin-right: 49px;
    margin-bottom: 22px;
  }
}